Subject: [bug#78676] Request for merging "ruby-team" branch

From: Andreas Enge <[email-masked]>
Date: Wed, 18 Jun 2025 22:02:54 +0200

Am Wed, Jun 18, 2025 at 06:30:08PM +0100 schrieb Christopher Baines:
> There were some things in QA I had to fix, but I don't think there was
> any issue with the way the patches were sent.
> QA has now applied the patches to a branch which you should be able to
> fetch.

Good point! After it stopped working some time ago, I had deleted the
corresponding remote. Added again, applied, rebased on master commit
   97dd07d24d1880e282ad4200d1f1ae43b9cbff5a
and pushed.

> In other news, I think we can avoid changing [email-masked] on this branch,
> which should avoid affecting some texlive and related packages. I'll try
> to make this change either later today or tomorrow.

Why not! On the other hand, as the branch is almost fully built now,
maybe it does not matter anymore.

Andreas